package com.baoshi.swms.bean.dto;

import com.baoshi.swms.bean.Waybill;

import java.util.ArrayList;
import java.util.HashMap;

/**
 * 调度回馈信息
 *
 * @author Zhendong Zhou
 * @date 2021/12/6 10:08
 */
public class WaybillData {
    private ArrayList<Waybill> waybills;
    private HashMap<String, Double> mapping;

    public void setWaybills(ArrayList<Waybill> waybills) {
        this.waybills = waybills;
    }
    public void setMapping(HashMap<String, Double> mapping) {
        this.mapping = mapping;
    }
    public HashMap<String, Double> getMapping() {
        return mapping;
    }
    public ArrayList<Waybill> getWaybills() {
        return waybills;
    }
}
